Subject: Re: bug#49194: kill-whole-line 'plus-newline-even-if-none-in-reality

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 25 Jun 2021 02:42:20 +0800

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

LI> I think that sounds like really surprising behaviour, but I guess if
                                                        ^(more surprising
                                                        is the lack of
                                                        newlines on
                                                        certain C-y's
                                                        later.)